@charset "UTF-8";
*{margin:0;padding:0;}
img{border:0px;}
a{text-decoration:none}
@font-face{font-family:Cennerik;src:url("nl_siteassets/cennerik-plain.ttf")}
html{overflow-y: scroll;}
body{margin:0px;color:black;font-size:14px;font-family:"Trebuchet MS",Arial, Verdana, Univers;background-image:url(nl_siteassets/bg_top.jpg);background-repeat:no-repeat;background-attachment:scroll;background-position:center top;background-color:#efefef;}
h2.nl {font-family:Cennerik; font-size: 16px; font-weight:bolder;color: #efa300;margin:0px;padding:0px;}
h2.req1 {font-size: 16px; font-weight:bolder;color: #efa300;margin-left:5px;margin-top:10px;text-shadow: 0px 0px 10px white;}
h2.req2{font-size: 16px; font-weight:bolder;color: #efa300;margin-left:5px;margin-top:5px;text-shadow: 0px 0px 10px white;}
h2.req3 {font-size: 18px; font-weight:bolder;color: #ad4d7b;margin-left:5px;margin-top:10px;text-shadow: 0 0 5px white;}
h2.subhead{font-size: 18px; font-weight:bolder;color: #efa300;text-shadow: 0px 0px 10px white;}
h3.nl {font-size: 12px; font-weight:bold;color:#ad4d7b;margin:0px;padding:0px;}
a{color:#ad4d7b;}
a:visited{color:#ad4d7b;}
a:hover{color:black;}
.container{position:relative;width:960px;height:100%;margin-left:auto;margin-right:auto;}
.centerarea{position:relative;width:960px;height:100%;margin-left:auto;margin-right:auto;z-index:10;}
.bannerArea{position:relative;width:960px;height:130px;}
.toplogo{position:static;margin-left:0px;padding-top:0px;z-index:5;}
.slideshowArea{position:relative;width:960px;height:417px;z-index:10;}
.headlineArea{position:relative;width:960px;height:36px;z-index:11;margin-top:20px;}
.headlinecenterwrapper{float:left;width:100%;height:36px;}
.headlinecenter{margin: 0 320px 0 330px;width:310px;height:36px;padding-left:10px;float:left;}
.headlineleft{float:left;width:310px;height:36px;margin-left:-960px;padding-left:10px;}
.headlineright{float:right;width:290px;height:36px;margin-left:-320px;padding-left:10px;}
.contentArea{position:relative;width:100%;height:300px;z-index:10;top:-15px;}
.centerwrapper{float: left;width: 100%;}
.contentcenter{margin: 0 330px 0 330px;width:300px;height:300px;-moz-border-radius: 15px; border-radius: 15px; background-color:#cdcdcd;}
.contentleft{float:left;width:300px;height:300px;margin-left:-960px;-moz-border-radius: 15px; border-radius: 15px; background-color:#cdcdcd;}
.contentright{float:right;width:300px;margin-left:-300px;height:300px;-moz-border-radius: 15px; border-radius: 15px; background-color:#cdcdcd;}
p.contenttop{margin-left:10px;margin-right:10px;margin-top:25px;}
p.content{clear:both;margin-left:10px;margin-right:10px;margin-top:10px;}
.paypalleft{float: left;width: 130px;margin-top:25px;margin-left:10px;margin-right:10px;}
.paypalcontentright{float: right;width: 140px;margin-left:5px;margin-right:5px;margin-top:25px;}
p.paypaltop{font-size: 17px;text-align:left;}
p.paypalafter{clear:both;margin-left:10px;margin-right:10px;padding-top:7px;}
p.suptextcontenttop{margin-left:10px;margin-right:10px;margin-top:25px;font-size: 16px;}
p.suptextcontent{margin-left:10px;margin-right:10px;margin-top:20px;font-size: 16px;}
p.supcontent{margin-left:10px;margin-right:10px;padding-top:25px;}
p.supcontent2{margin-left:10px;margin-right:10px;padding-top:15px;}
p.quote{margin-left:10px;margin-right:10px;margin-top:15px;font-size:13px;font-style:italic;}
p.source{font-weight:bolder;color:#ad4d7b;text-align:right;margin-left:10px;margin-right:10px;}
p.quote2{margin-right:20px;margin-top:35px;font-style:italic;}
p.source2{font-weight:bolder;color:#ad4d7b;text-align:right;margin-right:20px;}
ul.pink{margin-left:5px;margin-right:10px;padding-top:25px;}
li.pink {list-style-type:none;height:20px;padding-left:20px;background:url(nl_siteassets/bullet.png) no-repeat top left;}
ul.pink2{margin-left:5px;margin-right:10px;padding-top:10px;}
li.pink2 {list-style-type:none;height:25px;padding-left:20px;background:url(nl_siteassets/bullet.png) no-repeat top left;}
.newsheadlineArea{position:relative;width:960px;z-index:11;clear:both;}
.newssubheadlineArea{position:relative;width:960px;height:40px;z-index:10;clear:both;}
.newssubheadleft{float:left; width:480px;height:40px;}
.newssubheadright{float:right;width:450px;height:40px;margin-left:30px;}
.newscontentArea{position:relative;width:960px;height:392px;z-index:10;clear:both;}
.newsleft{width:455px;height:392px;margin-right:25px;float:left;}
.newsright{width:455px;height:392px;margin-left:25px;float:right;}
.newstext{font-size: 15px; color:black;margin:0px;padding:0px;}
p.more{font-family:Cennerik;font-size:17px;font-weight:bolder;color:#ad4d7b;margin:0px;padding:0px;text-align:right;}

.footerArea{position:relative;clear:both;width:100%;height:70px;margin-top:20px;background-image:url(nl_siteassets/bg_bottom.jpg);background-repeat:no-repeat;background-position:center bottom;}
.footerwrapper{position:relative;width:960px;height:100%;margin-left:auto;margin-right:auto;text-align:center;}
.footerwrapper h1{font-family:Cennerik; font-size: 20px; font-weight:bolder;color:#ad4d7b;padding-top:20px;}
.footerlinks{width:960px;padding-left:20px;padding-right:20px;font-size:16px;}
.footerlinks ul{padding-top:10px;text-align:center;}
.footerlinks li{display:inline;list-style-type:none;height:20px;padding-left:20px;padding-right:20px;background:url(nl_siteassets/bullet.png) no-repeat top left;}
.footerlinks li.last{display:inline;list-style-type:none;height:20px;padding-left:20px;background:url(nl_siteassets/bullet.png) no-repeat top left;}
.opengl{float:right;width:215px;text-align:right;padding-right:20px;padding-top:20px;}


#slideshow{list-style:none;color:#fff}
#slideshow span{display:none}
#wrapper{position:relative;width:960px;margin:0px auto;display:none;overflow:visible;}
#wrapper *{margin:0;padding:0}
#fullsize{position:relative;width:960px;height:402px;padding:0px;}
#information{visibility:hidden;position:absolute;bottom:0;width:960px;height:0;background:#000;color:#fff;overflow:hidden;z-index:200;}
#information h3{visibility:hidden;padding:4px 8px 3px;font-size:14px}
#information p{visibility:hidden;padding:0 8px 8px}
#image{width:960px}
#image img{position:absolute;z-index:10;width:auto}
.imgnav{position:absolute;width:0%;height:306px;cursor:pointer;z-index:150}
#imgprev{left:0;}
#imgnext{right:0;}
#imglink{position:absolute;height:306px;width:100%;z-index:100;}
#thumbnails{position:relative;margin-top:-73px;z-index:11;}
#slideleft{float:left;width:20px;height:83px;}
#slideright{float:right;width:20px;height:83px;}
#slidearea{display:inline-block;text-align:center;position:relative;width:915px;height:83px;overflow:visible;}
#slider{position:relative;display:inline-block;text-align:center;height:83px;padding-right:2px;padding-left:2px;}
#slider img{position:relative;cursor:pointer;}
.glow{-webkit-box-shadow:inset 0 0 5px 1px #fff;-moz-box-shadow:inset 0 0 5px 1px #fff;box-shadow:inset 0 0 5px 1px #e3f1fc;box-shadow:0 0 5px 1px #e3f1fc;-moz-border-radius:16px;border-radius:16px;}
.glow:hover{-webkit-box-shadow:inset 0 0 10px 5px #fff;-moz-box-shadow:inset 0 0 10px 5px #fff;box-shadow:inset 0 0 10px 5px #fff;box-shadow:0 0 10px 5px #fff;-webkit-border-radius:16px;-moz-border-radius:16px;border-radius:16px;}


.navigationArea{position:absolute;top:80px;left:421px;height:32px;width:536px;z-index:10;}
ul.cssmenu{list-style: none;padding: 0px;}
.displace{position: absolute;left: -5000px;}
ul.cssmenu li {float: left;}
ul.cssmenu li a {display: block;height: 32px;background: url("nl_siteassets/menu.gif");}
/*Normal Links*/
ul.cssmenu li.home a{width:82px;background-position: 0 0;}
ul.cssmenu li.news a{width:81px;background-position: -82px 0;}
ul.cssmenu li.buynow a{width:112px;background-position: -163px 0;}
ul.cssmenu li.downloads a{width:139px;background-position: -275px 0;}
ul.cssmenu li.support a{width:112px;background-position: -414px 0;}
/*Hover Links*/
ul.cssmenu li.home a:hover{width:82px;background-position: 0 -34px;}
ul.cssmenu li.news a:hover{width:81px;background-position: -82px -34px;}
ul.cssmenu li.buynow a:hover  {width:112px;background-position: -163px -34px;}
ul.cssmenu li.downloads a:hover  {width:139px;background-position: -275px -34px;}
ul.cssmenu li.support a:hover  {width:112px;background-position: -414px -34px;}

span.buybutton{float:right;margin-right:10px;}
span.buybutton a {display: block;height: 32px;width:112px;background: url("nl_siteassets/buynowro.gif");background-position: 0 0;}
span.buybutton a:hover {display: block;height: 32px;width:112px;background-position: 0 -34px;}


.photos{margin-top:15px;}
span.popup span{position:absolute;left:-9999px;margin:20px 0 0 0px;padding:3px 3px 3px 3px;border-style:solid;border-color:#01427e;border-width:1px;}
span.popup:hover span{left:2%;background:#ffffff;}
span.popup span{position:absolute;left:-9999px;margin:4px 0 0 0px;padding:3px 3px 3px 3px;border-style:solid;border-color:#01427e;border-width:1px;}
span.popup:hover span{margin:80px 0 0 50px;background:#ffffff;z-index:1001;}


.upperheadlineArea{position:relative;width:960px;height:36px;z-index:11;vertical-align:center;}
.upperheadlineleft{float:left;width:470px;height:36px;padding-left:10px;}
.upperheadlineright{float:right;width:455px;height:36px;padding-left:25px;}
.uppercontentleft{float:left;width:465px;height:310px;-moz-border-radius: 15px; border-radius: 15px; background-color:#cdcdcd;}
.uppercontentright{float:right;width:465px;height:310px;-moz-border-radius: 15px; border-radius: 15px; background-color:#cdcdcd;}
.singleboxheadlineArea{position:relative;width:950px;z-index:11;margin-left:10px;clear:both;}
.singleboxsubheadlineArea{position:relative;width:960px;height:40px;z-index:10;clear:both;padding-top:15px;text-align:center;}
.singleboxsubheadleft{float:left; width:465px;height:40px;margin-left:10px;}
.singleboxsubheadright{float:right;width:465px;height:40px;margin-left:10px;}
.singlebox{width:960px;margin-left:auto;margin-right:auto;height:300px;margin-top:-15px;-moz-border-radius: 15px; border-radius: 15px; background-color:#dadada;}
.singleboxtext{font-size:17px;color:black;margin-left:10px;padding:0px;}
.singleboxleft{width:455px;margin-right:25px;float:left;}
.singleboxright{width:455px;margin-left:15px;float:right;}
.downloadcontentArea{position:relative;width:960px;height:250px;z-index:10;clear:both;}
.featuressinglebox{width:960px;margin-left:auto;margin-right:auto;height:725px;margin-top:-15px;-moz-border-radius: 15px; border-radius: 15px; background-color:#dadada;}
p.biggertop{margin-left:8px;margin-right:8px;margin-top:25px;font-size:16px;color:black;}
p.bigger{margin-left:10px;margin-right:10px;margin-top:0px;font-size:17px;color:black;}
p.biggersale{margin-left:8px;margin-right:8px;margin-top:5px;font-size:16px;color:black;}
li.buypink {list-style-type:none;height:30px;padding-left:20px;background:url(nl_siteassets/bullet.png) no-repeat top left;}
.payment {margin-bottom:5px;}
.contactdetails{padding-top:35px;padding-left:20px;padding-right:20px;font-size:16px;font:Arial, Helvetica, sans-serif;color:#2658a1;}
table{border-collapse:collapse;}
th{border-bottom: 1px dotted #ad4d7b;font-size:14px;font-weight:bolder;color:#efa300;text-shadow: 0px 0px 10px white;text-align:center;padding:3px 1px 3px 1px;}
td{border-bottom: 1px dotted #ad4d7b;text-align: left;padding:3px 1px 3px 1px;}
td.thin{text-align:center;width:80px;}
.differences{padding-top:10px;margin-left:10px; margin-right:10px;}
.news1{margin-left:15px;margin-right:15px;font:Arial, Helvetica, sans-serif;font-size:16px;color:#000;}
.newsdate{text-align:right;margin-right:15px;font:Arial, Helvetica, sans-serif;font-size:10px;color:#000;}
hr.fade {line-height:10px;border:0;height:1px;background-image:-webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));background-image:-moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));background-image:-ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));background-image:-o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));}
hr.fade2 {margin-top:5px;line-height:10px;border:0;height:1px;background-image:-webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));background-image:-moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));background-image:-ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));background-image:-o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));}
.newssection{-moz-border-radius: 15px; border-radius: 15px; background-color:#cdcdcd;margin-bottom:5px;margin-top:5px;padding-top:10px;padding-bottom:5px;}
.newssectionalt{-moz-border-radius: 15px; border-radius: 15px; background-color:#e6e6e6;margin-bottom:5px;margin-top:5px;padding-top:10px;padding-bottom:5px;}
.strikethrough{text-decoration:line-through;}
.videotable{display:table;width:465px;text-align:center;}
.videorow{display:table-row;text-align:center;padding-top:5px;}
.videocell{display:table-cell;width:139px;text-align:center;padding-left:4.75px;padding-right:4.75px;}
.videotextcell{display:table-cell;width:139px;text-align:center;padding-left:4.75px;padding-right:4.75px;padding-bottom:5px;}
.videotop{margin-left:10px;margin-right:10px;margin-top:25px;margin-bottom:5px;font-weight:bold;}
.videocontent{margin-left:10px;margin-right:10px;margin-top:10px;margin-bottom:5px;font-weight:bold;}
.uservideoline{padding-left:12px;padding-bottom:10px;text-align:left;}
.tutorialcontent{float:left;width:465px;height:1860px;-moz-border-radius: 15px; border-radius: 15px; background-color:#cdcdcd;}
.usercontent{float:right;width:465px;height:2574px;-moz-border-radius: 15px; border-radius: 15px; background-color:#cdcdcd;}


/*Countdown CSS*/
.cdwrapper {
position:absolute;
width:518px;height:75px;
right:15px;
background-image:url(nl_siteassets/halbanner.jpg);
margin-top: 1px;
}
.cdpusher {
width:518px;height:33px;
}
ul.countdown {
width:518px;height:35px;
list-style: none;
display: block;
text-align: center;
vertical-align: bottom;
}
ul.countdown li {
display: inline-block;
vertical-align: bottom;
}
ul.countdown li span {
font-size: 24px;
font-weight: 300;
line-height: 24px;
}
ul.countdown li.seperator {
font-size: 24px;
line-height: 24px;
vertical-align: top;
}
ul.countdown li p {
margin:0;padding:0;
color: #eee;
font-size: 14px;
line-height: 14px;
margin-top:-2px;
}